Horde CGI Remote Command Execution Vulnerability

Bugtraq ID: 1674
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Sep 08 2000 12:00AM
Updated: Sep 08 2000 12:00AM
Credit: First posted to Bugtraq by Winter, Christian <christian.winter@coc-ag.de> on Sept 8, 2000.
Vulnerable: Horde Project Horde 1.2
Not Vulnerable: Horde Project Horde 1.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus